<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <title>Activity 1 Music/Index Page</title>
</head>
<body>
    <h1 align="center">You are at the A1/Music/Index page</h1>

    <a href="https://pbs.twimg.com/profile_images/1371936477848944649/C1LgElS5_400x400.jpg">
        <img src="https://pbs.twimg.com/profile_images/1371936477848944649/C1LgElS5_400x400.jpg" alt="">
    </a>

    <ol type="I">
        <li><a href="../index.html" target="_blank">../index.html</a> </li>
        <li><a href="./index.html">index.html</a> </li>
        <li><a href="./listings.html" target="_blank">listings.html</a></li>
        <li><a href="./reviews.html" target="_blank">reviews.html</a></li>

    </ol>
</body>
</html>